[mkl]
mkl_libs = mkl_rt
lapack_libs = mkl_rt
library_dirs = /tmp/abs_653_j00fmm/croots/recipe/numpy_and_numpy_base_1659432701727/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/lib
include_dirs = /tmp/abs_653_j00fmm/croots/recipe/numpy_and_numpy_base_1659432701727/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/include
